import { request } from '../config'

export function statUser(params?: any) {
    return request({
        url: '/stat/user',
        method: 'get',
        params
    })
}

export function statOrder(params?: any) {
    return request({
        url: '/stat/order',
        method: 'get',
        params
    })
}

export function statGoods(params?: any) {
    return request({
        url: '/stat/goods',
        method: 'get',
        params
    })
}